/* variables go here */

/* Page styling */
body {
	background-color: rgba(160, 238, 165, 1);
	font-family: 'Roboto Slab', serif;
}

div.main {
	background-color: rgba(255,255,255,.5);
	padding: 20px;
	border-radius: 50px;
}

span.error {
	color: #c60101;
}

hr.dark {
	color: #010c22; 
	border: solid 1px #010c22; 
}

/* Form Related Styling */
sup.required {
	color: #800000;
}
/* Emphasis div Styling */
div.one {
	background-color: rgba(192, 242, 228, 1);
	border: solid 1px #010c22;
	padding: 15px; 
}

div.two {
	background-color: #fffffff; /* white */
	border: solid 1px #010c22; /* dark blue */
	padding: 15px; 
}

div.error {
	background-color: #ffd6d6;
	color: #c60101;
	padding: 10px;
	border: solid 1px #c60101;
}

input {
        max-width: 100%;	/*limits width of input box to container */
		padding: 5px;
} 

select {
	padding: 5px;
}

/* Results Table Styling */
table.results {
	text-align: left;
	border: 3px solid black;
	border-collapse: collapse;
}

tr.results {
	margin-top: 12px;
	margin-bottom: 12px;
	height: 24px;
}

th.results {
	height: 36px;
	vertical-align: middle;
	padding: 10px;
	border-bottom: 1px solid black;
	border-right: 1px solid white;
	background-color: #010c22;
	color: #ffffff;
}

tr.results:nth-child(even) {
	background-color: #c1d1f2;
}

tr.results:nth-child(odd) { 
    background-color: #ffffff; /* white */
}

td.results {
   padding: 10px;
   border-bottom: 1px solid black;
   border-right: 1px solid black;
}

/* Link Styling */

/*Navigation Styling */
.navbar, .dropdown-menu {
	background-color: rgba(6, 208, 47, 1);
}
/* Normal Links in Navbar */
.navbar-default .navbar-nav > li > a {
	color:#FFFFFF;
	font-weight: bold;
}

/* Hover link in navbar */
.navbar-default .navbar-nav > li > a:hover {
	color:#c1d1f2;
	font-weight: bold;
}

/* Sub Menu Normal Links */
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #ffffff;
	font-weight: bold;
}

/* Sub Menu Hover Links */
.navbar-default .navbar-nav .open .dropdown-menu> li > a:hover {
	color: #c1d1f2; 
	font-weight: bold;
	background-color: #010c22; 
}

/* Navigation Header */
.navbar-default> .navbar-header > h1 {
	color: #ffffff;
	padding-left: 10px;
	font-family: 'Roboto Slab', serif;
}
/*  Modal Styling */
/* removes blue border on modal */
.modal-open .modal,.btn:focus, a:focus{
    outline:none!important
}

.modal .modal-content{
	width: 265px;
	margin: auto;
}

.btn-success {
	background-color: #2a59b5; /* medium blue */
	border-color: #2a59b5; /* medium blue */
}

.btn-success:hover {
  color: #fff;
  background-color: #010c22; 
  border-color: #2a59b5; /* medium blue */
}
/* Links in 'main' part of page... */
a{font-weight: bold;}
a:link{color:#010c22; 	}
a:visited{color: #616161;}
a:hover {color: #720543; text-decoration: none;}

img {
	width: 65%;
	height: auto;
	float: right;
	display: block;
	border-radius: 50px;
	margin-right: 5%;
	margin-top: 2%;
	box-shadow: 10px 10px 5px gray;
	vertical-align: middle;
}